body {
	background-color:#EEE;
	margin:0;
	text-align: center; /* for IE to center the page */
	font-family: "Lucida Grande", "Helvetica Neue", Helvetica, sans-serif;
	font-size:10pt;
}

img {
	border-style:none;
}

.bordered {
	border:#ccc 1px solid;
}

h1, h2, h3, h4 {
	cursor:default;
}

a[href] {
	text-decoration:none;
	color: #06c;
}

a[href]:hover {
	color: #147;
}

a[href] * {
	cursor:pointer;
}

.note {
	font-size:smaller;
	font-style:italic;
}

.placeholder {
	color:red;
}

td, th {
	border:#ccc 1px solid;
	padding:0.5em 1em;
}

.scroll-box tr:first-child td, .scroll-box tr:first-child th {
	border-top-style:none;
}

.scroll-box {
	margin:1em 1.5em;
	overflow:auto;
	padding:0;
	border:#ccc 1px solid;
}

table.pairing {
	border-collapse:collapse;
}

table.pairing td:first-child {
	text-align:right;
	font-size:0.95rem;
	width:20%;
	border-left-style:none;
}

table.pairing td {
	font-size:smaller;
	white-space:nowrap;
	border-right-style:none;
	vertical-align:text-bottom;
}

/******/


#top {
	width:720px;
	text-align: justify; /* to counter IE centering hack */	
	margin: 25px auto 20px auto;
}

#logo {
	font-family:"Copperplate", "Lucida Grande", sans-serif;
	line-height:48px;
	min-height:48px;
	background-image:url(logo_small.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-top:2px;
	position:relative;
	left:-37px;
	margin-bottom:12px;
}

#logo a {
	padding-left:54px;
	color:#555;
	text-decoration:none;
}

.shadow-box {
	background-color:#FEFEFE;
	border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 1px 2px 6px #666;
	-webkit-box-shadow: 1px 2px 6px #666;
	-moz-box-shadow: 1px 2px 6px #666;
	padding:1px 0;
}

.shadow-box > * {
	margin-left: 1.5em;
	margin-right: 1.5em;
}

.shadow-box > ol {
	padding: 0 2.7em;
}

.shadow-box > ul {
	padding: 0 2em;
}

.shadow-box > h3 {
	padding: 0.7em 1.5em 0 1.5em;
}

/********/

.icon-list {
	margin:1em auto;
	padding:0;
	display:table;
}

.shadow-box.icon-list {
	margin:auto;
	
}

.icon-list > ul {
	padding:0;
	list-style: none;
	margin:0;
}

.product {
	float:left;
	padding: 16px 0 0 0.5em;
	width:auto;
}

.shadow-box > ul .product {
	border-left: 1px #DDD solid;
	padding-left:0;
}

.shadow-box .product:first-child {
	border-left-style: none;
	padding-left:0;
}

.product .icon {
	padding-left: 16px;
	padding-right: 16px;
}

.product .icon img {
	width: 128px;
	height: 128px;
}

.icon {
	text-align:center;
}

.icon.small {
	width:70px;
	height:70px;
}

.choices {
	background-color:#999;
	padding:0 0.3em;
	list-style: none;
}

.choices li {
	display:inline-block;
	padding:0.3em 0.75em 0.4em 0.9em;
	border-left: 1px #DDD solid;
}

.choices li:first-child {
	border-left-style: none;
}

.choices a[href] {
	color:#FFF;
	text-decoration:none;
}

.choices a[href]:hover { color:#FFF; }

.product {
	height:100%;
}

.product h2 {
	text-align:center;
	margin:0.2em 16px 0.4em 16px;
}

.product h3, .product h4 {
	text-align:center;
	margin:0.3em 16px 0.4em 16px;
}

.status {
	clear:both;
	padding:0.4em 6% 0.5em;
	margin:0;
	font-style:italic;
	color:#666;
	font-size:smaller;
}

.product .status {
	padding:0;
	margin:0 16px;
	text-align:center;
	line-height:1.3em;
}

.small-shadow {
	margin:2em auto 0.5em auto;
	box-shadow: 1px 1px 4px #888;
	-webkit-box-shadow: 1px 1px 4px #888;
	-moz-box-shadow: 1px 1px 4px #888;
}

#other {
	margin:2em auto 0.5em auto;
}

#other-status {
	border-top: 1px #DDD solid;
}

#other .icon {
	margin-bottom: 1em;
}

#other .icon img {
	width:48px;
	height:48px;
}

.trailer {
	text-align:center;
	font-size:smaller;
	font-style:italic;
}

/*********/

h2 {
	text-align:center;
}

.navigation {
	float:left;
	margin:0;
}

.navigation h2 {
	padding:0 1em;
	margin:0.5em 0 0.9em 0;
}

.navigation ul {
	list-style-type:none;
	padding:0;
	margin-right:1.0em;
	margin-top:-0.5em;
	border-top:1px solid #ccc;
}

.navigation li {
	padding:0.2em 0 0.2em 1.5em;
	border-bottom:1px solid #ddd;
}

.navigation .active {
	background-color:#fafafa;
	background-image: -webkit-gradient(linear, right top, left top, from(#ffffff), to(#efefef));
}

.navigation a[href] {
	text-decoration:none;
	font-weight:bold;
	color:black;
	display:block;
	width:100%;
	padding:0.6em 0;
}

.navigation a[href]:hover {
	color:black;
}

#content {
	padding:1em 1.5em 0 0;
	margin-left:170px;
}

#content > * {
	display:none;
}

#content > *:first-child {
	display:block;
}

.screenshot {
	text-align:center;
}

.shadow-box:after {
	content:" ";
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
}

#testimonial ul {
	list-style:none;
	margin-left:0;
	padding-left:4em;
	padding-right:1.5em;
	text-indent:-2em;
}

#testimonial li
{
	margin-bottom:1em;
}

#testimonial li:before
{
	content:"\00BB \0020";
}

.faq dt { font-style:italic; }
.faq dd { text-indent:-1.5em;}

hr {
	border-style:none;
	border-top:1px solid #ddd;
	width:60%;
}

.download-box
{
	background-image:url(box);
	background-repeat:no-repeat;
	background-position:top center;
	height:136px;
	position:relative;
}

.download-box a[href]
{
	display:block;
	width:100%;
	height:100%;
}

.download-box.icon img
{
	width:96px;
	height:96px;
	margin-top:8px;
}

.download-box.icon:after
{
	content:url(box-front);
	position:absolute;
	right:50%;
	margin-right:-70px;
}

.download-list
{
	list-style-type:none;
	margin:1em 2em 0;
	padding:18px 0 0 0;
	width:100%;
}

.download-list li
{
	height:70px;
}

.download-list li:nth-child(even)
{
	margin-left:50%;
	margin-top:-70px;
}

.download-list .status
{
	clear:none;
}

.download-list h4
{
	margin:0;
}

.download-list .icon
{
	float:left;
	margin-right:1em;
	margin-top:-18px;
}

.download-box.small
{
	background-image:url(sm-box);
	height:68px;
	width:70px;
}

.small img
{
	width:64px;
	height:64px;
}

.download-box.small img
{
	width:48px;
	height:48px;
	margin-top:4px;
	margin-right:1px;
}

.download-box.small:after
{
	content:url(sm-box-front);
	position:absolute;
	top:0;
	right:50%;
	margin-right:-35px;
}


.banner
{
	text-align:center;
	background-color:white;
	background:-moz-linear-gradient(left,
		rgba(255,255,255,0) 0%,
		rgba(255,255,255,1) 15%,
		rgba(255,255,255,1) 85%,
		rgba(255,255,255,0) 100%);
	background:-webkit-linear-gradient(left,
		rgba(255,255,255,0) 0%,
		rgba(255,255,255,1) 15%,
		rgba(255,255,255,1) 85%,
		rgba(255,255,255,0) 100%);
	background:linear-gradient(to right,
		rgba(255,255,255,0) 0%,
		rgba(255,255,255,1) 15%,
		rgba(255,255,255,1) 85%,
		rgba(255,255,255,0) 100%);
	border-top:1px solid rgba(0,0,0,0.1);
	border-bottom:1px solid rgba(0,0,0,0.1);
	width:90%;
	margin:-0.5em auto 1.2em;
}

.banner p {
	margin:0.5em;
}